=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle-5.15 (5.15.0-1049.55~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:26:22 +0000

linux-restricted-signatures-oracle-5.15 (5.15.0-1049.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 20 Nov 2023 14:57:42 -0800

linux-restricted-signatures-oracle-5.15 (5.15.0-1048.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.54~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 08 Nov 2023 15:05:23 +0200

linux-restricted-signatures-oracle-5.15 (5.15.0-1047.53~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:27:06 +0000

linux-restricted-signatures-oracle-5.15 (5.15.0-1047.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 23 Oct 2023 23:13:03 -0700
