=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle-5.15 (5.15.0-1059.65~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1059.65~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 16:01:29 +0200

linux-restricted-signatures-oracle-5.15 (5.15.0-1056.62~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1056.62~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 12 Apr 2024 10:46:12 +0200

linux-restricted-signatures-oracle-5.15 (5.15.0-1055.61~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1055.61~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 26 Mar 2024 10:29:57 +1000

linux-restricted-signatures-oracle-5.15 (5.15.0-1054.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1054.60~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 20 Mar 2024 08:24:19 +1000

linux-restricted-signatures-oracle-5.15 (5.15.0-1053.59~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.59~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 23 Feb 2024 17:15:53 -0800
