=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-1059-oracle (>= 5.15.0-1059.65~20.04.1) [amd64],
+ linux-headers-5.15.0-1061-oracle (>= 5.15.0-1061.67~20.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -31,7 +31,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle-edge flavour
  Install extra signed nvidia-390 modules compatible with the oracle-edge flavour.
@@ -43,7 +43,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle-edge flavour
  Install extra signed nvidia-470 modules compatible with the oracle-edge flavour.
@@ -55,7 +55,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle-edge flavour
  Install extra signed nvidia-535 modules compatible with the oracle-edge flavour.
@@ -67,7 +67,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle-edge flavour
  Install extra signed nvidia-535-open modules compatible with the oracle-edge flavour.
@@ -79,7 +79,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the oracle-edge flavour
  Install extra signed nvidia-418-server modules compatible with the oracle-edge flavour.
@@ -91,7 +91,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the oracle-edge flavour
  Install extra signed nvidia-450-server modules compatible with the oracle-edge flavour.
@@ -103,7 +103,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the oracle-edge flavour
  Install extra signed nvidia-470-server modules compatible with the oracle-edge flavour.
@@ -115,7 +115,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle-edge flavour
  Install extra signed nvidia-535-server modules compatible with the oracle-edge flavour.
@@ -127,7 +127,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle-edge flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle-edge flavour.
@@ -139,7 +139,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle flavour
  Install extra signed nvidia-390 modules compatible with the oracle flavour.
@@ -151,7 +151,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle flavour
  Install extra signed nvidia-470 modules compatible with the oracle flavour.
@@ -163,7 +163,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle flavour
  Install extra signed nvidia-535 modules compatible with the oracle flavour.
@@ -175,7 +175,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle flavour
  Install extra signed nvidia-535-open modules compatible with the oracle flavour.
@@ -187,7 +187,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the oracle flavour
  Install extra signed nvidia-418-server modules compatible with the oracle flavour.
@@ -199,7 +199,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the oracle flavour
  Install extra signed nvidia-450-server modules compatible with the oracle flavour.
@@ -211,7 +211,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the oracle flavour
  Install extra signed nvidia-470-server modules compatible with the oracle flavour.
@@ -223,7 +223,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle flavour
  Install extra signed nvidia-535-server modules compatible with the oracle flavour.
@@ -235,7 +235,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1059-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1061-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.
